/*
 Theme Name:   Liberty Fund 250th
 Theme URI:    http://example.com/hello-elementor-child/
 Description:  Liberty Fund 250th Theme
 Author:       Chartis Interactive
 Author URI:   https://www.chartis.io/
 Template:     hello-elementor
 Version:      1.1.2
*/


/* General Style Declaration */

/*** FONTS ***/
.libre-caslon *{
  font-family: "Libre Caslon Text", serif !important;
}
.fell-great *{
  font-family: "IM Fell Great Primer", serif !important;
}
.lato *{
	font-family: "Lato", sans-serif !important;
}
.montserrat *{
	font-family: "Montserrat", sans-serif !important;
}
/*** END FONTS ***/


/*** TXT COLOR ***/
.neu1000 *{ color:#FFFEFA !important; }
.neu2000 *{ color:#F0EEE6 !important; }
.neu3000 *{ color:#C3BDBB !important; }
.neu4000 *{ color:#625555 !important; }
.neu5000 *{ color:#2A1418 !important; }

.blue1000 *{ color:#FBFDFE !important; }
.blue2000 *{ color:#E0ECFA !important; }
.blue3000 *{ color:#344B7C !important; }

.red1000 *{ color:#F9D2DC !important; }
.red2000 *{ color:#B30036 !important; }

.blk * { color:#000000 !important; }
.f-blue *{ color:#00396e !important; }

.essay-20 a *,
.essay-20 p a,
.essay-20 p em a,
.essay-20 p span a{ color:#B30036 !important; text-decoration:underline !important; }
/*** END TXT COLOR ***/


/** TYPOGRAPHY ***/
.h1-20 *{
	font-size: 60px !important;
	line-height: 72px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h2-20 *{
	font-size: 40px !important;
	line-height: 48px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h3-20 *{
	font-size: 25px !important;
	line-height: 30px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h3-20b *{
	font-size: 25px !important;
	line-height: 32.5px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.h4-20 *{
	font-size: 20px !important;
	line-height: 26px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.h1-18 *{
	font-size: 55px !important;
	line-height: 71.5px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h2-18 *{
	font-size: 35px !important;
	line-height: 45.5px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h3-18 *{
	font-size: 23px !important;
	line-height: 29.9px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h3-18b *{
	font-size: 23px !important;
	line-height: 29.9px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.h4-18 *{
	font-size: 18px !important;
	line-height: 23.4px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.h1-16 *{
	font-size: 50px !important;
	line-height: 65px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h2-16 *{
	font-size: 30px !important;
	line-height: 42px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h3-16 *{
	font-size: 20px !important;
	line-height: 26px !important;
	font-style: italic !important;
	font-weight: 400 !important;
}
.h3-16b *{
	font-size: 20px !important;
	line-height: 26px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.h4-16 *{
	font-size: 16px !important;
	line-height: 20.8px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.p-20 *{
	font-size: 20px !important;
	line-height: 40px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.p-18 *{
	font-size: 18px !important;
	line-height: 32.4px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.p-16 *{
	font-size: 16px !important;
	line-height: 28.8px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.essay-20 *{
	font-size: 20px !important;
	line-height: 40px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.essay-18 *{
	font-size: 18px !important;
	line-height: 36px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.essay-16 *{
	font-size: 16px !important;
	line-height: 32px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.small-20 *{
	font-size: 16px !important;
	line-height: 28.8px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.small-18 *{
	font-size: 14px !important;
	line-height: 25.2px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.small-16 *{
	font-size: 13px !important;
	line-height: 23.4px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.f-head *{
	font-size: 32px !important;
	line-height: 38px !important;
	font-style: normal !important;
	font-weight: 700 !important;
}
.f-p *{
	/*font-size: 20px !important;
	line-height: 30px !important;*/
	font-size: 16px !important;
	line-height: 26px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}
.f-p blockquote,
.essay-20.libre-caslon.neu5000 blockquote{
	border-left:5px solid #ccc;
	margin:1rem 2rem !important;
	background: #f9f9f9;
	padding:10px 20px;
}
.f-p i, .f-p i *, 
.f-p em, .f-p em *
.p-20.lato.neu5000 i, .p-20.lato.neu5000 em,
.essay-20.libre-caslon.neu5000 i, .essay-20.libre-caslon.neu5000 em, .essay-20.libre-caslon.neu5000 i span,
.small-20.lato.neu5000 i, .small-20.lato.neu5000 em,
.f-p blockquote i, .f-p blockquote em,
.essay-20.libre-caslon.neu5000 blockquote i, .essay-20.libre-caslon.neu5000 blockquote em,
.essay-20.libre-caslon.neu5000 blockquote i *, .essay-20.libre-caslon.neu5000 blockquote em *{
	font-style:italic !important;
}
.f-p b, .f-p b *,
.essay-20.libre-caslon.neu5000 b, .essay-20.libre-caslon.neu5000 strong,
.p-20.lato.neu5000 b, .p-20.lato.neu5000 strong,
.small-20.lato.neu5000 b, .small-20.lato.neu5000 strong,
.f-p blockquote b, .f-p blockquote strong,
.essay-20.libre-caslon.neu5000 blockquote b, .essay-20.libre-caslon.neu5000 blockquote strong,
.essay-20.libre-caslon.neu5000 blockquote b *, .essay-20.libre-caslon.neu5000 blockquote strong *{
	font-weight:700 !important;
}
/** END TYPOGRAPHY ***/


.elementor .essay-20.libre-caslon.neu5000 img {
	width: auto;
}

div.rel_content_con .row{
	margin-bottom:60px;	
}
img.rc_comment_img{
	max-width:100px !important;
}


.relmedia_con .row{
	width:1080px;
}
/*.relmedia_con .row .col{
	min-width:320px;
}
.relmedia_con .row .col:nth-of-type(1){
	min-width:720px !important;
}
.relmedia_con .row .col:nth-of-type(2){
	min-width:320px !important;
	border-right:1px solid #C3BDBB;
}
.relmedia_con .row .col{
	padding:40px;
	border-top:1px solid #C3BDBB;
	border-left:1px solid #C3BDBB;
}
.relmedia_con .row .col:nth-of-type(3),
.relmedia_con .row .col:nth-of-type(4),
.relmedia_con .row .col:nth-of-type(5){
	border-bottom:1px solid #C3BDBB;
}
.relmedia_con .row .col:nth-of-type(5){
	border-right:1px solid #C3BDBB;
}*/
.relmedia_con .row .col{
	flex:0 0 33.3% !important;
	border:1px solid #C3BDBB;
	padding:40px;
	
	/*width:33.3% !important;
	border:1px solid #C3BDBB;
	padding:40px;
	flex-grow:0;*/
}

.rc-auth-wrap{
	margin:40px 0 !important;
}
.rc-auth-wrap img{
	max-height:100px;
	margin-right:16px;
}

.author_img img,
.rc-auth-wrap img{
	border-radius:50% !important; 
}

.pamphlet_con .row{
	border-bottom:1px solid #F0EEE6;
	margin-bottom:20px;
}
.pamphlet_internal_con .row{
	border-bottom:1px solid #C3BDBB;
	margin-bottom:40px;
	padding-bottom:30px;
}

div.row.home_cda_relmedia_wrap{
	margin:0;
	background:#FFFEFA;
}

div.col.home_desc_wrap{
	max-width:20%;
	padding:40px;
}
div.home-rc-item-media,
a.relmedia_img_wrap{
	display:block;
	/*width:280px;*/
	width:100%;
	height:280px;
	background-size:contain !important;
	background-repeat:no-repeat !important;
	background-position:center center !important;
	/*background-color:#dfdfdf4f;*/
}
div.home-rc-item{
	padding:40px;
	max-width:33.3%;
	width:33.3%;
	border:1px solid #C3BDBB;
}
/*div.home-rc-item:first-child{
	border-left:1px solid #C3BDBB;
}*/


.hero-post-widget .post-widget .post-content .button{
	border-radius:4px;
}
.hero-post-widget{
	/*background-position:center !important;*/
	background-size:cover !important;
	background-repeat:no-repeat !important;
	
	background-color: #344B7C;
 	background-blend-mode: multiply;
	
	background-attachment:fixed;
}

.lfe-container{
	max-width:100% !important;
	background-size:cover !important;
	background-repeat:no-repeat !important;
	background-attachment:fixed;
	padding:95px 0;
}
.lfe-container .row{
	max-width:1440px;
	margin:auto;
}
.lfe-col{
	background:#f9f9f9;
	padding:40px !important;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.hero-post-widget{
		/* CSS rules for iOS devices */
		background-attachment:scroll;
	}
}
.hero-post-widget .post-widget::after{
	opacity:0 !important;
}
div.col.home_relmedia_wrap{
	padding:0;
}

#cda_sidepanel_nav{
	list-style:none;
	padding-left:0;
}
#cda_sidepanel_nav li{
	padding:20px 0 0 0;
}
#cda_sidepanel_nav li.active{
	border-left:8px solid #B30036;	
}
#cda_sidepanel_nav li a{
	display:flex;
	flex-direction:column;
	margin: 0 50px 0 20px;
    padding-bottom: 20px;
	border-bottom:1px solid #e3e3e3;
}
#cda_sidepanel_nav li a span{
	display:block;
}

#secondary-top-menu{
	list-style:none;
}

footer a{
	text-decoration:none;
}

.rel_content_con .p-20 p img{
	width:auto !important;
	height:auto !important;
}

#cda_upnext_nav{
	list-style:none;
}
#cda_upnext_nav li a{
	text-decoration:underline;
}
#cda_upnext_nav li{
	display:none;
}
#cda_upnext_nav li.active{
	display:block;
}

div.unread{
	font-family: "Lato", sans-serif !important;
}

.calendar-grid .grid-item.past .eyebrow .theme h3,
.calendar-grid .grid-item.past .post-title h2{
	display:block;
}
.calendar-grid .grid-item.past .post-title h2,
.calendar-grid .grid-item.past .meta p{
	color:#2A1418;
}

#next-two-calitems{
	display:flex;
	flex-wrap:wrap;
}
#next-two-calitems .e-loop-item{
	padding:40px;
	width:100%;
	background:#E0ECFA;
}
#next-two-calitems .e-loop-item:last-child{
	border-left:0;
	border-top:1px solid #fff;
}
#next-two-calitems .e-loop-item .e-parent{
	flex-wrap: wrap;
}
#next-two-calitems .e-loop-item .h3-20{
	align-self:flex-start;
	flex-grow:0;
}
#next-two-calitems .e-loop-item .p-20{
	padding-bottom:80px;
}
#next-two-calitems .e-loop-item .p-20,
#next-two-calitems .e-loop-item .h4-20{
	width:100%;
}

.ca-share-btn a{
	/*border-right:1px solid #625555 ;*/
	/*padding-right:10px;*/
}
.ca-share-icons{
	display:none;
}
/*.ca-btn-h4{
	border-radius:4px;
	border:1px solid #625555;
	padding:5px 20px;
}*/
.ca-btn-h4 a,
.ca-btn-h4 a:focus{
	display:block;
	border-radius:4px;
	border:1px solid #625555;
	padding:5px 15px;
	color:#625555 !important;
}
.ca-btn-h4 a:hover,
.ca-readbio-btn a.active{
	background:#625555;
	color:#FFFEFA !important;
}

#next-two-calitems .e-loop-item{
	padding:0 0 40px 0;
}
#next-two-calitems .e-loop-item:first-child{
	border-right:1px solid #C3BDBB;
}
#next-two-calitems .e-con-full{
	padding:44px 40px 0 40px;
}
.ntc-navs{
	/*padding:10px 40px;*/
	padding:0;
	margin:0;
}
.ntc-navs > span{
	display:block;
	padding:10px 40px;
	color:#625555;
	text-decoration:none;
}
.ntc-navs > span:hover{
	text-decoration:underline;
}
span.arrow-ico{
	display:inline-block;
	background-repeat:no-repeat;
	background-size:contain;
	width:12px;
	height:12px;
}
span.arrow-ico.gti{
	background-image: url(../svg/actl_arrow_right.svg);
}
span.arrow-ico.lti{
	background-image: url(../svg/actl_arrow_left.svg);
}
.txt-additionalwork a,
.txt-additionalwork ul li a{
	text-decoration:underline !important;
}
.txt-additionalwork ul li{
	margin-bottom:1rem;
}
.txt-additionalwork{
	border-top:#c2bcba;
}
.additionalwork-row{
	padding-top:2rem;
	padding-bottom:2rem;
	border-top:1px solid #c9c5c3;
}
.additionalwork-row div.addwork-authdesc a{
	color:#B30036 !important;
	text-decoration: underline !important;
}
.additionalwork-row div.addwork-authdesc p{
	margin-bottom:0;
}
.additionalwork-row div.addwork-authdesc{
	margin-bottom:1.5rem;
}
/*.addwork-authimg{
	width:80px !important;
	height:80px !important; 
	display:inline-block !important; 
	border-radius:50% !important;
	margin-bottom:1.5em;
}*/
.addwork-authimg-wrap,
.sidepanel-authimg-wrap,
.cda-single-authimg-wrap{
	background-size: cover;
	background-position: center;
	width:80px !important;
	height:80px !important; 
	border-radius:50% !important;
	margin-bottom:1.5em;
}
.cda-single-authimg-wrap{
	width:80px !important;
	height:80px !important;
}
.sidepanel-authimg-wrap{
	width:160px !important;
	height:160px !important;
}

div.addwork-authcol{
	max-width:80px !important;
}
.addwork-header{
	margin-bottom:1rem;
}
div.ma-col-info{
	flex-grow:1;
	padding-left:0 !important;
}

#ca-author-lg div.elementor-grid{
	display:block !important;
	width:100% !important;
}

.cda-btns-wrap div{
	margin-right:10px;
}
#ca-articlebio-wrap{
	display:none;
}

.fa-bag-shopping:before, .fa-shopping-bag:before,
.fa-magnifying-glass:before, .fa-search:before{
	font-family:"fontawesome";
}

@media only screen and (min-width: 382px){
	.ca-btn-h4 a,
	.ca-btn-h4 a:focus{
		padding:5px 20px;
	}
}
@media only screen and (max-width: 767px) {
	
	.p-20 *{
		font-size:16px !important;
		line-height:28.8px !important;
	}
	.h3-20 *{
		font-size:20px !important;
		line-height:26px !important;
	}
	.h1-20 *{
		font-size:50px !important;
		line-height:65px !important;
	}
	.h2-20 *{
		font-size:32px !important;
		line-height:38.4px !important;
	}
	
    div.col.home_desc_wrap{
		width:100% !important;
		max-width:100% !important;
	}
	.hero-post-widget .post-widget .post-content .post-title h1{
		font-size:50px !important;
		line-height:65px !important;
	}
	.hero-post-widget .post-left .post-meta h2{
		font-size:30px !important;
		line-height:42px !important;
	}
	.f-p blockquote,
	.essay-20.libre-caslon.neu5000 blockquote{
		margin:0 0 20px 0 !important;
	}
	#lfte-wrap{
		padding:20px;
	}
	.f-head *{
		font-size:22px !important;
		line-height:32px !important;
	}
	
	div.col.home_relmedia_wrap{
		padding:40px !important;
		flex:0 0 100%;
	}
	div.home-rc-item{
		padding:20px;
		max-width:100%;
		width:100%;
		margin-bottom:20px;
	}
	div.home-rc-item-media, 
	a.relmedia_img_wrap{
		width:100%;	
	}
	
	#cda_sidepanel_nav li.active{
		border:0 !important;
	}
	.relmedia_con .row{
		width:100%;
	}
	
	ul.nav{
		display:block;
	}
	ul.nav a.nav-link{
		padding:10px !important;
	}
	ul.nav ul.dropdown-menu{
		display:none !important;
	}
	ul.nav ul.dropdown-menu.show{
		display:block !important;
		position:relative !important;
		transform:none !important;
	}
	
	.relmedia_con .row .col{
		/*width:100% !important;
		flex-grow:1;*/
		flex: 0 0 100% !important;
		margin-bottom:20px;
	}
	.calendar-grid .grid-item.current{
		border:0;
	}
	
	.ntc-navs > span{
		text-align:center;
	}
	#next-two-calitems{
		flex-direction:column-reverse;
	}
	
	.mobile-sidenav, .mobile-sidenav *{
		color:#B30036 !important;
		text-decoration:underline !important;
	}
}

@media only screen and (min-width: 576px) {
	div.ma-col-info{
		padding-left:23px !important;
	}
}

@media only screen and (min-width: 768px) {
	#next-two-calitems .e-loop-item{
		width:50%;
	}
	#next-two-calitems .e-loop-item:last-child{
		border-left:1px solid #fff;
		border-top:0;
	}
	#next-two-calitems .e-loop-item .p-20{
		padding-bottom:120px;
	}
}

.cda-mobile{
	display:none;
}
@media only screen and (max-width: 1024px) {
	.lfe-col{
		flex:0 0 100% !important;
	}
	.cda-mobile{
		display:inline-block;
	}
}

@media only screen and (min-width: 993px){
	.hero-post-widget .post-meta h2{
		font-size:34px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1180px) {
	.relmedia_con .row{
		width:640px;
	}
	#cda_sidepanel_nav li a{
		margin:0 10px 0 10px;
	}
	.relmedia_con .row{
		width:100%;
	}
	.relmedia_con .row .col{
		/*width:100% !important;
		flex-grow:1;
		margin-bottom:20px;
		text-align:center;*/
		flex: 1 0 50% !important;
	}
	.relmedia_con .row .col a{
		margin:auto;
	}
	
	.home .calendar-grid .grid-item.next-4-8,
	.home .calendar-grid .grid-item.current{
		height:auto !important;
	}
	/*.home .calendar-grid{
		min-height:auto !important;
		display:block !important;
	}*/
	#lfte-con{
		margin:40px;
		width:100%;
	}
	
	div.home-rc-item-media{
		max-width:100%;
	}
	div.home-rc-item{
		padding:40px 20px;
		max-width:50%;
		width:50%;
	}
	div.col.home_desc_wrap{
		max-width:40%;
	}
	div.col.home_relmedia_wrap{
		max-width:60%;
	}
}

/* Vertical Monitor */
@media only screen and (min-width: 992px) and (max-width: 1064px){
	header #main-menu a.dropdown-toggle {
		padding:32px 10px !important;
	}
}

@media (min-width: 1118px){
	header #main-menu a.dropdown-toggle {
	  padding: 32px 20px !important;
	}
}

@media (max-width: 991px){
	ul.nav{
		display:block;
	}
}

#cda-upnext{
	display:none !important;
	visibility:hidden !important;
}